# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 4.4

# Delete rule output on recipe failure.
.DELETE_ON_ERROR:

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Disable VCS-based implicit rules.
% : %,v

# Disable VCS-based implicit rules.
% : RCS/%

# Disable VCS-based implicit rules.
% : RCS/%,v

# Disable VCS-based implicit rules.
% : SCCS/s.%

# Disable VCS-based implicit rules.
% : s.%

.SUFFIXES: .hpux_make_needs_suffix_list

# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /build/libzypp/src/libzypp

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /build/libzypp/src/build

# Utility rule file for locks.5_Target.

# Include any custom commands dependencies for this target.
include zypp/doc/CMakeFiles/locks.5_Target.dir/compiler_depend.make

# Include the progress variables for this target.
include zypp/doc/CMakeFiles/locks.5_Target.dir/progress.make

zypp/doc/CMakeFiles/locks.5_Target: zypp/doc/locks.5

zypp/doc/locks.5: /build/libzypp/src/libzypp/zypp/doc/locks.5.txt
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/build/libzypp/src/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_1) "Building manpage locks.5"
	cd /build/libzypp/src/build/zypp/doc && /usr/bin/asciidoctor -D /build/libzypp/src/build/zypp/doc -b manpage -d manpage /build/libzypp/src/libzypp/zypp/doc/locks.5.txt

zypp/doc/CMakeFiles/locks.5_Target.dir/codegen:
.PHONY : zypp/doc/CMakeFiles/locks.5_Target.dir/codegen

locks.5_Target: zypp/doc/CMakeFiles/locks.5_Target
locks.5_Target: zypp/doc/locks.5
locks.5_Target: zypp/doc/CMakeFiles/locks.5_Target.dir/build.make
.PHONY : locks.5_Target

# Rule to build all files generated by this target.
zypp/doc/CMakeFiles/locks.5_Target.dir/build: locks.5_Target
.PHONY : zypp/doc/CMakeFiles/locks.5_Target.dir/build

zypp/doc/CMakeFiles/locks.5_Target.dir/clean:
	cd /build/libzypp/src/build/zypp/doc && $(CMAKE_COMMAND) -P CMakeFiles/locks.5_Target.dir/cmake_clean.cmake
.PHONY : zypp/doc/CMakeFiles/locks.5_Target.dir/clean

zypp/doc/CMakeFiles/locks.5_Target.dir/depend:
	cd /build/libzypp/src/build && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /build/libzypp/src/libzypp /build/libzypp/src/libzypp/zypp/doc /build/libzypp/src/build /build/libzypp/src/build/zypp/doc /build/libzypp/src/build/zypp/doc/CMakeFiles/locks.5_Target.dir/DependInfo.cmake "--color=$(COLOR)" locks.5_Target
.PHONY : zypp/doc/CMakeFiles/locks.5_Target.dir/depend

